Bug 1018334 - Please build for EPEL-6
Please build for EPEL-6
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: perl-Crypt-Blowfish_PP (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Alec Leamas
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-11 13:32 EDT by Kostas Georgiou
Modified: 2013-10-29 14:06 EDT (History)
3 users (show)

See Also:
Fixed In Version: perl-Crypt-Blowfish_PP-1.12-7.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-29 14:06:01 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kostas Georgiou 2013-10-11 13:32:49 EDT
Can we have it in epel? if you are not interest in maintining in epel I'll be happy to do it.
Comment 1 Alec Leamas 2013-10-11 22:34:11 EDT
If you want to maintain an EPEL branch of this it seems very good to me. It's just that I don't really know the administrative steps involved. Do you?
Comment 2 Paul Howarth 2013-10-12 05:42:10 EDT
(In reply to Alec Leamas from comment #1)
> If you want to maintain an EPEL branch of this it seems very good to me.
> It's just that I don't really know the administrative steps involved. Do you?

Do a package change request (http://fedoraproject.org/wiki/Package_SCM_admin_requests#Package_Change_Requests_for_existing_packages) to add an el6 branch, with Kostas' FAS account name in the "owners" field.
Comment 3 Alec Leamas 2013-10-12 07:01:48 EDT
Done: https://bugzilla.redhat.com/show_bug.cgi?id=794988#c15

@Paul: thanks!
Comment 4 Fedora Update System 2013-10-14 09:41:45 EDT
perl-Crypt-Blowfish_PP-1.12-7.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/perl-Crypt-Blowfish_PP-1.12-7.el6
Comment 5 Fedora Update System 2013-10-14 12:07:42 EDT
perl-Crypt-Blowfish_PP-1.12-7.el6 has been pushed to the Fedora EPEL 6 testing repository.
Comment 6 Fedora Update System 2013-10-29 14:06:01 EDT
perl-Crypt-Blowfish_PP-1.12-7.el6 has been pushed to the Fedora EPEL 6 stable repository.

Note You need to log in before you can comment on or make changes to this bug.